header .container, .block-main {
  padding: 0;
}

.benefits, .ask-question, .questions-answers {
  padding-bottom: 100px;
}

.benefits, .ask-question {
  padding-top: 100px;
}

.main-logo {
  height: 41px;
}

.main-nav {
  margin-bottom: 39px;
  top: 50px;
  right: 3%;
  left: auto;
  flex-wrap: nowrap;
  display: flex;
}

.nav-info-bar {
  display: none;
  width: 100%;
}

.nav-info-bar hr {
  color: #DFE0E2;
}

.nav-info-bar div {
  width: fit-content;
}

.nav-info-bar .personal-account {
  margin-bottom: 24px;
}

.personal-account {
  border: 1px solid black;
  padding: 10px 15px;
  color: white;
  background: black;
  border-radius: 15px;
}

/* <Слайдер> */
/* Ровные отступы между карточками */
.slider-4 .slick-slide { 
  margin: 0 24px;
}

.slider-reqiews .slick-slide { 
  margin: 0 10px;
}

.slider-4 .slick-slide img {
  margin: 0 auto;
}

.slider-4 .slick-list  { 
  margin: 0;
}

.slider-4 img { 
  display: block;
  width: 100%;
  height: auto;
  max-height: 500px;
  max-width: 348px;
  border-radius: 16px;
}

.arrowCustom {
  width: 32px !important;
  height: 32px !important;
}

.arrowCustom:hover {
  background-image: url('assets/img/icons/arrowActive.svg') no-repeat;
}

.arrowLeft {
  left: -15px;
}

.arrowRight {
  right: -15px;
}

.info-lombard-slider {
  margin-bottom: 80px;
}
/* </Слайдер> */

/* <Калькулятор> */
#calculator {
  display: flex;
  justify-content: center;
}

.calculator .calculator-wrapper {
  flex-direction: column;
  position: relative;
  padding: 80px 20px;
  background: #F9FAFB; 
  width: 55%;
}

.calculator-body {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-self: center;
  justify-content: space-between;
  max-width: 1380px;
  padding: 32px;
  color: #111827;
  border-radius: 24px;
  background: white;
  width: 100%;
}

.calculator-body .radio-group label {
  margin-bottom: 10px;
}

.benefits {
  max-width: 1700px;
}

.ask-question {
  max-width: 1100px;
}

.footer-nav-wrapper {
  max-width: 1660px;
  margin: 0 auto;
}

.content-header {
  text-align: center;
  margin-bottom: 64px;
}

.content-title, .ask-question-header p {
  font-size: 60px;
  color: #111827;
  margin-bottom: 30px;
}

.wrapper-content-nav {
  margin-bottom: 40px;
  margin-top: 80px;
}

.ask-question-header p {
  margin-bottom: 0;
}

.content-title-important {
  font-weight: 700;
}

.content-subtitle {
  font-size: 20px;
  color: #4B5563;
}

.block-left {
  width: 50%;
  font-size: 20px;
}

.block-left-title {
  color: #374151;
  padding-bottom: 24px;
  margin: 0;
}

.choose-button {
  display: flex;
  flex-direction: row;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

#chooseCondition .choose-button  {
  margin-bottom: 10px;
}

#chooseCondition {
  margin-bottom: 50px;
}

.condition-description {
  font-size: 16px;
  display: none;
}

#conditionDescription {
  margin-left: 5px;
}

.radio-group input[type="radio"] {
  display: none;
}

.radio-group label, .nav-pills .nav-link, .nav-pills .nav-link.active {
  margin: 0 10px 0 0;
  padding: 10px;
  font-size: 18px;
  color: #111827;
  border-radius: 12px;
  background: #F3F4F6;
  cursor: pointer;
  line-height: 100%;
  -ms-user-select: none; 
	-moz-user-select: none; 
	-webkit-user-select: none; 
	user-select: none;
}

#chooseMaterial .radio-group label, .nav-pills .nav-link, .nav-pills .nav-link.active {
  padding: 20px 32px;
  font-size: 20px;
}

.chooseHallmark .radio-group label, #chooseCondition .radio-group label, #chooseFormPay .radio-group label {
  padding: 16px 18px;
  font-size: 18px;
}

.chooseHallmark {
  display: none;
}

#chooseHallmarkGold, #chooseHallmarkSilver {
  display: none;
  flex-direction: row;
  flex-wrap: wrap;
}

.radio-group label:hover {
  background-color: #FACC15;
}

.radio-group input[type="radio"]:checked + label, .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background-color: #FACC15;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), inset 0 4px 6px -4px rgba(0, 0, 0, 0.1);
}

.block-right {
  font-size: 18px;
  width: 40%;
  color: #4B5563;
  background: #F9FAFB;
  padding: 60px 46px;
  border-radius: 12px;
  margin: 32px;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  align-self: center;
}

.block-right-title {
  color: #4B5563;
  margin-bottom: 32px;
}

.block-right-description {
  color: #111827;
  font-weight: 700;
  max-width: 100%;
  font-size: clamp(40px, 5vw, 60px);
  margin-bottom: 32px;
  display: flex;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
}

#sumTotal {
  padding-right: 15px;
}

.block-right button {
  margin-bottom: 20px;
}

.block-right button, .buttonGold {
  background: #FACC15;
  color: #111827;
  border-radius: 12px;
  width: max-content;
  padding: 20px 40px;
  border: none;
  font-size: 18px;
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
}

.block-right-note {
  font-size: 16px;
  line-height: normal;
}

.block-left-params {
  border: 1px solid #E5E7EB;
  border-radius: 12px;
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  outline: 0;
  background-color: transparent;
  color: #64748B;
  text-align: start;
  padding: 16px;
  margin-bottom: 20px;
}

/* Для всех современных браузеров */
.block-left-params::placehoolder, .modalWindow input::placeholder {
  color: #64748B;
}
/* Для старых версий Firefox */
.block-left-params::-moz-placeholder, .modalWindow input::placeholder {
  color: #64748B;
}
/* Для старых версий Safari и Chrome */
.block-left-params::-webkit-input-placeholder, .modalWindow input::placeholder {
  color: #64748B;
}
/* Для Internet Explorer */
.block-left-params:-ms-input-placeholder, .modalWindow input::placeholder {
  color: #64748B;
}

#chooseInclusion {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

/*<Switch>*/
.switch-btn {
  display: inline-block;
  width: 44px;
  min-width: 44px;
  height: 24px;
  border-radius: 9999px;
  background: #E2E8F0;
  z-index: 0;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
  position: relative;
  transition-duration: 300ms;
}
.switch-btn::after {
  content: "";
  height: 20px;
  width: 20px;
  border-radius: 9999px;
  background: #FFFFFF;
  top: 2px;
  left: 2px;
  transition-duration: 300ms;
  position: absolute;
  z-index: 1;
}
.switch-on {
  background: #FACC15;
}
.switch-on::after {
  left: 22px;
}
/*</Switch>*/

#disabledLabel {
  color: #a0a0a0;
  cursor: not-allowed;
}

#disabledLabel:hover {
  background-color: #F3F4F6;
}

/*<Modal request>*/
.modalWindow {
  max-width: 820px;
  padding: 50px 32px;
  background: #F9FAFB;
  position: fixed;
  display: none;
  opacity: 0;
  z-index: 9999;
  border-radius: 12px;
  height: auto;
  left: auto;
  margin: 0 20px;
}

#modal_request_success {
  max-width: 540px;
  padding: 50px 88px;
  text-align: center;
}

.modal-title {
  font-size: 32px;
  font-weight: 700;
  color: #111827;
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}

.personal-data {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 20px;
}

.modalWindow input, .modalWindow textarea {
  font-size: 18px;
  border: 1px solid #E5E7EB;
  background: #fff;
  border-radius: 12px;
  padding: 20px 28px;
  color: #111827;
}

.modalWindow input {
  height: 53px;
}

.modalWindow input:focus, .modalWindow textarea:focus {
  border-color: #FACC15 !important;
}

.personal-data-title {
  font-size: 20px;
  margin-bottom: 14px;
  color: #374151;
}

.personal-data-name {
  margin-right: 20px;
}

.personal-data-name, .personal-data-phone {
  width: 50%;
}

.personal-data-email {
  margin-bottom: 16px;
}

.personal-data-agree, .personal-data-collect-agree, .footer-subscribe-agree {
  display: flex;
  flex-direction: row;
}

.personal-data-agree, .personal-data-collect-agree {
  margin-bottom: 8px;
}

.agree-title {
  padding-left: 16px;
  text-align: justify
}

.error-agree {
  border: 1px solid red;
  border-radius: 10px;
  padding: 24px 16px 0 16px;
  margin-bottom: 24px;
}

.wrapperRequestSuccessButton {
  display: flex;
  justify-content: center;
}

#btnSuccessRequest {
  background: #FACC15;
  padding: 67px 60px;
  border-radius: 100px;
  border: transparent;
  position: relative;
}

#btnSuccessRequest::before {
 content: '';
 position: absolute;
 border: transparent;
 background: #FACC151A;
 left: -10px;
 right: -10px;
 top: -10px;
 bottom: -10px;
 border-radius: 50%;
 animation: pulse 2s linear infinite;
}

@keyframes pulse {
 0% {
  transform: scale(0.5);
  opacity: 0;
 }
 50% {
  opacity: 1;
 }
 100% {
  transform: scale(1.2);
  opacity: 0;
 }
}

.modalWindow .modal-title {
  margin-bottom: 20px;
}

.modal-request-description {
  margin-bottom: 50px;
}
/*</Modal request>*/
/* </Калькулятор> */

.ask-question-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: anchor-center;
  margin-bottom: 37px;
}

.ask-question a, .ours-reviews a:not(.ours-reviews-nav a) {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #CA8A04;
}

/*<FAQ>*/
.accordion  {
  margin-bottom: 32px;
}

.accordion-item {
  margin-bottom: 16px;
}

.accordion-flush .accordion-item, .accordion-header, .accordion-flush .accordion-item .accordion-button {
  border-radius: 16px;
}

.accordion-item, .accordion-header, .accordion-button, .accordion-button:focus, .accordion-button:not(.collapsed) {
  color: #111827;
  background: #F9FAFB;
  border-color: transparent;
  box-shadow: none;
}

.accordion-button {
  padding: 24px;
  font-size: 20px;
}

.accordion-body {
  color: #374151;
  padding: 10px 116px 24px 24px;
  font-size: 16px;
  -webkit-user-select: none; /* Chrome, Safari, Opera */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* Internet Explorer/Edge */
  user-select: none;         /* Standard */
}

.accordion-button::after {
  background-image: url('/assets/img/icons/iconArrowDown.svg');
  height: 5px;
  width: 10px;
  background-size: 9px;
}

.accordion-button:not(.collapsed)::after {
  background-image: url('/assets/img/icons/iconArrowUp.svg');
  height: 20px;
  width: 20px;
  background-size: 20px;
  transform: rotate(0);
}
/*</FAQ>*/

.footer-nav-wrapper {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
  width: 100%;
}

.footer-nav nav ul, .footer-bar ul {
  display: grid;
  grid-gap: 16px;
  padding: 0;
  list-style: none;
}

.footer-nav nav ul {
  grid-template-columns: repeat(2, 1fr); /* 30% auto 50% */
}

.footer-bar ul {
  word-break: break-all;
  white-space: normal;
}

.footer-title {
  color: #111827;
  font-size: 24px;
  margin-bottom: 16px;
}

.footer-nav {
  display: flex;
  flex-direction: column;
  margin: 0;
}

.footer-bar {
  margin: 0;
}

.footer-icon {
  margin-right: 11px;
}

.footer-socio {
  text-align: start;
}

.footer-socio img {
  border-radius: 50px;
  cursor: pointer;
  -webkit-transition: background-color 200ms ease-out;
  -moz-transition: background-color 200ms ease-out;
  -o-transition: background-color 200ms ease-out;
  transition: background-color 200ms ease-out;
  background: #3B82F6;
  width: 40px;
  height: 40px;
  padding: 6px;
}

.footer-subscribe input {
  font-size: 16px;
  height: 51px;
  border: 1px solid #E5E7EB;
  border-radius: 12px;
  color: #4B5563;
  background: #F7F8FA;
  padding: 20px;
  text-align: start;
  max-width: 400px;
}

#subscribePhone {
  margin-bottom: 16px;
}

.subscribe-title {
  margin-left: 10px;
  padding-bottom: 24px;
}

.footer-info {
  display: grid;
  gap: 24px;
  justify-items: center;
}

.footer-info a {
  width: fit-content;
}

.footer-info p {
  max-width: 600px;
  text-align: center;
  padding: 0;
  margin: 0;
}

/* <Контакты> */
.block-main {
  margin-top: 80px;
}

.block-main .content-title {
  margin: 0;
}

.wrapper-content-nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: baseline;
}

.contacts-items {
  margin-bottom: 40px;
  align-items: center;
}

.our-contacts-content-wrapper {
  width: 100%;
  margin-bottom: 100px;
}

.contact-data {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: #F9FAFB;
  color: #111827;
  margin: 0 0 10px 0;
  padding: 32px 24px;
  border-radius: 16px;
  font-size: 20px;
  box-shadow: 0px 1px 2px 0px #0000000D;
}

.our-contacts-content-wrapper p {
  color: #111827;
}

.our-contacts-content-wrapper p:not(.our-contacts-subtitle) {
  margin: 0;
}

.our-contacts-base-info {
  margin-bottom: 50px;
}

.our-contacts-subtitle {
  margin-bottom: 32px;
  font-size: 32px;
}

.contact-data p:first-of-type {
  margin-right: 24px;
}
/* </Контакты> */

/* <Хлебные крошки> */
.breadcrumb {
  display: flex;
  gap: 5px;
  font-size: 18px;
  margin-bottom: 0;
}

.breadcrumb li {
  margin: 0;
}

.breadcrumb-item.active {
  color: #CA8A04;
}
/* </Хлебные крошки> */

/* <О компании> */
.company-data-info, .company-data-benefits {
  padding: 24px;
  border-radius: 12px;
}

.company-data-info {
  font-size: 18px;
  border: 2px solid #FFFFFF;
  box-shadow: 0px 0px 5px 0px #0000000D;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  color: #4B5563;
}

.company-data-detail {
  display: grid;
  align-content: space-between;
}

.company-data-benefits {
  background: #F9FAFB;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.benefits-title {
  display: flex;
  align-items: center;
  gap: 16px;
  font-weight: 600;
  color: #111827;
  margin-bottom: 16px;
  font-size: 20px;
}

.benefits-description {
  font-size: 16px;
}
/* </О компании> */

/* <Вопросы и ответы> */
.questions-answers .wrapper-content-nav {
  margin-bottom: 80px;
}

.ask-question-header button {
  padding: 20px 65px;
  width: 260px;
}

.questions-answers .ask-question-header {
  margin-bottom: 24px;
  width: 100%;
}

#searchResult {
  height: 53px;
  border: 1px solid #E5E7EB;
  border-radius: 12px;
  margin-right: 20px;
  display: flex;
  flex-grow: 1;
  text-align: start;
  padding: 20px 24px;
}

.pageNav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  list-style: none;
  gap: 5px;
  -webkit-user-select: none; /* Chrome, Safari, Opera */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* Internet Explorer/Edge */
  user-select: none;         /* Standard */
  flex-wrap: wrap;
}

.pageNav li a {
  font-size: 13.56px;
  padding: 11px;
  border: 1px solid #D1D5DB;
  border-radius: 50px;
  background: #FCFCFD;
  height: 32px;
  width: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pageNav .control {
  margin: 0 14px;
}

#control-none {
  display: none;
}

#active_page a { 
  color: #111827;
  background: #FACC15;
  border-color: #FACC15;
}
/* </Вопросы и ответы> */

/* <Отзывы> */
.ours-reviews, .all-ours-reviews {
  background: #F9FAFB; 
}

.all-ours-reviews .container {
  padding: 40px 0;
}

.ours-reviews-wrapper {
  max-width: 1660px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.rewiew-wrapper {
  font-size: 16px;
  padding: 24px;
  background: #FFFFFF;
  box-shadow: 0px 1px 2px 0px #0000000D;
  border-radius: 16px;
  max-width: 400px;
}

.ours-reviews-wrapper .nav-pills .nav-link, .rewiew-platform a {
  height: 39px;
  color: #374151;
  font-size: 16px;
  padding: 14px 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rewiew-platform a {
  background: #F3F4F6;
  width: fit-content;
  border-radius: 8px;
}

.ours-reviews-header .content-title {
  margin-bottom: 32px;
}

.reviews-items li {
  list-style: none;
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}

.right-block {
  margin-left: auto;
}

.rewiew-rating {
  color: #FACC15;
  height: 16px;
  display: flex;
  align-items: end;
}

.rewiew-user-data {
  display: flex;
  align-items: center;
}

.user-initials {
  font-size: 13.56px;
  color: #111827;
  background: #FACC15;
  padding: 15px;
  border-radius: 9999px;
  margin-right: 10px;
  height: 41px;
  width: 41px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.user-name {
  font-size: 18px;
  color: #111827;
  font-weight: 600;
  padding: 0;
  margin-bottom: 4px;
}

.rewiew-content {
  font-size: 16px;
  color: #374151;
  padding: 20px 0;
}

#pills-rewiewContent .slick-track {
  display: flex;
  align-items: stretch;
}
#pills-rewiewContent .slick-slide {
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ours-reviews-nav {
  margin-bottom: 32px;
}

.reqiews-details {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.block-rewiew-pagination .rewiew-wrapper {
  max-width: 100%;
  margin-bottom: 20px;
}

.block-platforms-title {
  font-size: 20px;
  color: #374151;
  margin-bottom: 14px;
}

.platform {
  margin-bottom: 20px;
  padding: 24px;
  background: #F3F4F6;
  border-radius: 8px;
  height: 180px;
  width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.platform button {
  width: 100%;
}
/* </Отзывы> */

/* <Слайдеры> */
.info-lombard-slider {
  max-width: 1660px;
}

.slider-controls {
  margin: 0 24px;
}

.info-lombard-slider .slick-slider {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ours-reviews .slider-controls {
  display: flex;
  gap: 20px;
}

.arrows .arrow-svg path {
  transition: stroke .3s ease;
}

.arrows:hover .arrow-svg rect {
  stroke-width: 0;
  fill: #FACC15;
}

.arrows:hover .arrow-svg path, .arrows:hover .arrow-svg rect {
  stroke: #111827;
}
/* </Слайдеры> */

.news-wrap h5 {
  font-weight: 700;
}

.loginForm {
  justify-content: center;
}


/* Large desktops and laptops */
@media (max-width: 1540px) {
  .footer-nav nav ul {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 1200px) {
  .footer-socio {
    text-align: center;
  }
}

@media (max-width: 1100px) {
  .questions-answers .wrapper-content-nav {
    flex-direction: column;
  }
  
  .right-block {
    display: flex;
    align-items: center;
  }
}

/* Portrait tablets and medium desktops */
/* Portrait tablets and small desktops */
@media screen and (max-width: 959px) {
  .main-nav .nav ul { 
    width: 335px;
    min-height: 312px;
    max-height: fit-content;
    padding: 24px 20px;
    background: #F3F4F6;
    border-radius: 12px;
  }
  
  .nav-info-bar {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .content-title, .ask-question-header p {
    font-size: 32px;
    margin-bottom: 20px;
  }
  
  .wrapper-content-nav {
    margin-bottom: 20px;
  }
  
  .content-subtitle, .block-left-params, .contact-data {
    font-size: 18px;
  }
  
  .our-contacts-subtitle {
    font-size: 20px;
  }
  
  .breadcrumb {
    font-size: 16px;
  }
  
  .calculator-body {
    flex-direction: column;
  }
  
  .block-left, .block-right {
    width: 100%;
  }
  
  .block-right {
    margin: 50px 20px;
    padding: 26px 20px 32px;
  }
  
  .choose-button {
    margin-bottom: 40px;
  }
  
  .block-right-title, .block-right-description {
    margin-bottom: 20px;
  }
  
  .block-right-description {
    font-size: clamp(20px, 1vw, 40px);
  }
  
  .content-header {
    margin-bottom: 40px;
  }
  
  .item {
    padding: 50px 32px;
  }
  
  footer {
    padding: 50px 20px 20px;
  }
  
  .footer-socio {
    text-align: start;
  }
  
  .footer-nav-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
  
  .hr-footer {
    margin: 24px 0;
  }
  
  #chooseMaterial .radio-group label {
    font-size: 18px;
    padding: 20px 28px;
  }
  
  .footer-nav nav ul {
    grid-template-columns: repeat(2, 1fr);
  }
  
  .reqiews-details {
    flex-direction: column;
  }
  
  .company-data-info {
    grid-template-columns: repeat(1, 1fr);
  }
  
  .company-data-description {
    margin-bottom: 20px;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 768px) {
}

/* Landscape phones and portrait tablets */
@media (max-width: 667px) {
  .ask-question-header {
    flex-direction: column;
    align-items: start;
    margin-bottom: 32px;
  }
  
  .ask-question-header p {
    margin-bottom: 32px;
  }
  
  .accordion-body {
    padding: 32px 0 0;
  }
  
  .accordion-button:not(.collapsed)::after, .accordion-button::after {
    position: absolute;
    bottom: 24px;
  }
  
  .accordion-button {
    padding-bottom: 76px;
  }
  
  .ask-question a, .ours-reviews a:not(.ours-reviews-nav a) {
    text-align: start;
  }
  
  .contact-data, .wrapper-content-nav {
    flex-direction: column;
  }
  
  .wrapper-content-nav {
    align-items: start;
  }
  
  .nav-item {
    margin-bottom: 10px;
  }
  
  .contact-data p:first-of-type {
    padding-bottom: 24px;
  }
  
  .footer-nav nav ul {
    grid-template-columns: repeat(1, 1fr);
  }
  
  #searchResult {
    margin-bottom: 24px;
  }
  
  .personal-data {
    flex-direction: column;
    margin-bottom: 0;
  }
  
  .personal-data-name, .personal-data-phone {
    width: 100%;
  }
  
  .personal-data p {
    font-size: 18px;
  }
  
  .personal-data-name, .personal-data-phone, .personal-data-email {
    margin-bottom: 20px;
  }
  
  #modal_ask_question {
    padding: 10px;
  }
}

/* Mobile */
@media (max-width: 540px) {
  .right-block {
    flex-flow: column-reverse;
    margin: 0;
    margin-top: 20px;
  }
  
  .right-block button {
    margin-bottom: 20px;
  }
  
  .modalWindow:not(#modal_ask_question) {
    padding: 20px;
  }
}

@media (max-width: 440px) {
  .platform {
    width: auto;
  }
  
  .modalWindow {
    padding: 10px;
    font-size: 14px;
  }
  
  .modal-title {
    font-size: 24px;
  }
  
  .block-right button, .buttonGold {
    width: auto;
  }
}

@media (max-width: 400px) {
  .contact-data {
    flex-wrap: wrap;
    overflow-wrap: anywhere;
  }
  
  .main-nav {
    right: 4%;
  }
  
  .main-nav .nav ul {
    width: 250px;
  }
}

@media (max-width: 355px) {
  .container {
    /* max-width: 100%; */
    padding: 5px;
  }
  
  .calculator-body  {
    padding: 10px;
  }
  
  .info-lombard-slider {
    margin-bottom: 40px;
  }
  
  footer {
    padding: 0;
  }
  
  .block-left-params {
    min-width: 200px;
  }
  
  #requestFormLoginUser {
    width: auto;
    max-width: 100%;
  }
  
  .myacc {
    padding: 0;
  }
  
  .loginForm {
    padding: 0;
  }
}

@media (max-width: 300px) {
  .smart-captcha {
    min-width: 280px !important;
  }
}